{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/395",
  "scrapedAt": "2025-12-17T09:05:33.509Z",
  "page": 395,
  "count": 10,
  "items": [
    {
      "date": "15 ก.ย. 2566",
      "no": "ปท 0023.3/ 16790",
      "title": "ขออนุมัติดำเนินการสอบแ่ข่งขันเพื่อบรรจุบุคคลเข้าเป็นพนักงานสถานธนานุบาล (ประกาศมาแล้ว 823 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติดำเนินการสอบแ่ข่งขันเพื่อบรรจุบุคคลเข้าเป็นพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_335395_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติดำเนินการสอบแ่ข่งขันเพื่อบรรจุบุคคลเข้าเป็นพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_335395_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 395,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/395"
    },
    {
      "date": "15 ก.ย. 2566",
      "no": "ปท 0023.3/ว16788",
      "title": "แนวทางการบริหารจัดการงบประมาณค่าอาหารกลางวันและค่าอาหารเสริม (นม) ระหว่างรอคณะรัฐมนตรีมีมติอนุมัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบกลาง ฯแนวทางการบริหารจัดการงบประมาณค่าอาหารกลางวันและค่าอาหารเสริม (นม) ระหว่างรอคณะรัฐมนตรีมีมติอนุมัติงบประมาณรา (ประกาศมาแล้ว 823 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการบริหารจัดการงบประมาณค่าอาหารกลางวันและค่าอาหารเสริม (นม) ระหว่างรอคณะรัฐมนตรีมีมติอนุมัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบกลาง ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_335394_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการบริหารจัดการงบประมาณค่าอาหารกลางวันและค่าอาหารเสริม (นม) ระหว่างรอคณะรัฐมนตรีมีมติอนุมัติงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 งบกลาง ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_335394_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 395,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/395"
    },
    {
      "date": "15 ก.ย. 2566",
      "no": "ปท 0023.3/ว16786",
      "title": "หลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 ไปพลางก่อนและวิธีปฏิบัติตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณ พ.ศ.2566 ไปพลางก่อน (ประกาศมาแล้ว 823 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 ไปพลางก่อนและวิธีปฏิบัติตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณ พ.ศ.2566 ไปพลางก่อน.pdf&filepath=dispatch_upload/backend/core_dispatch_335393_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 ไปพลางก่อนและวิธีปฏิบัติตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณ พ.ศ.2566 ไปพลางก่อน.pdf&filepath=dispatch_upload/backend/core_dispatch_335393_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 395,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/395"
    },
    {
      "date": "15 ก.ย. 2566",
      "no": "ปท 0023.3/ว16783",
      "title": "การทบทวนการเสนอคำขอรับการสนับสนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2567 งบเงินอุดหนุนเฉพาะกิจขององค์กรปกครองส่วนท้องถิ่น (เทศบาลตำบลและองค์การบริหารส่วนตำบล) (ประกาศมาแล้ว 823 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การทบทวนการเสนอคำขอรับการสนับสนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2567 งบเงินอุดหนุนเฉพาะกิจขององค์กรปกครองส่วนท้องถิ่น (เทศบาลตำบลและองค์การบริหารส่วนตำบล).pdf&filepath=dispatch_upload/backend/core_dispatch_335390_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การทบทวนการเสนอคำขอรับการสนับสนุนงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2567 งบเงินอุดหนุนเฉพาะกิจขององค์กรปกครองส่วนท้องถิ่น (เทศบาลตำบลและองค์การบริหารส่วนตำบล).pdf&filepath=dispatch_upload/backend/core_dispatch_335390_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 395,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/395"
    },
    {
      "date": "15 ก.ย. 2566",
      "no": "ปท 0023.6/ว3259",
      "title": "ขอจัดส่งคู่มือเสริมสร้างและสนับสนุนองค์กรปกครองส่วนท้องถิ่นในการกำกับดูแลแหล่งกำเนิดมลพิษประเภทการเลี้ยงสุกรและประเภทบ่อเพาะเลี้ยงสัตว์น้ำ (ประกาศมาแล้ว 823 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดส่งคู่มือฯ ประเภทการเลี้ยงสุกรและประเภทบ่อเพาะเลี้ยงสัตว์น้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_335387_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดส่งคู่มือฯ ประเภทการเลี้ยงสุกรและประเภทบ่อเพาะเลี้ยงสัตว์น้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_335387_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=สิ่งที่ส่งมาด้วย 1 ประเภทการเลี้ยงสุกร.pdf&filepath=dispatch_upload/backend/core_dispatch_335387_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=สิ่งที่ส่งมาด้วย 2 ประเภทบ่อเพาะเลี้ยงสัตว์น้ำ.pdf&filepath=dispatch_upload/backend/core_dispatch_335387_3.pdf&document_root=core-website.com"
      ],
      "sourcePage": 395,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/395"
    },
    {
      "date": "15 ก.ย. 2566",
      "no": "ปท 0023.5/ว3257",
      "title": "โครงการเสริมสร้างทักษะการวางแผนการเงินเพื่อสมาชิก กบข. (ประกาศมาแล้ว 823 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-915132529.pdf&filepath=dispatch_upload/backend/core_dispatch_335385_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-915132529.pdf&filepath=dispatch_upload/backend/core_dispatch_335385_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 395,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/395"
    },
    {
      "date": "15 ก.ย. 2566",
      "no": "ปท 0023.5/ว3258",
      "title": "แนวทางปฏิบัติเกี่ยวกับการเตรียมการจัดซื้อจัดจ้าง ตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 (ประกาศมาแล้ว 823 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-915132521.pdf&filepath=dispatch_upload/backend/core_dispatch_335384_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-915132521.pdf&filepath=dispatch_upload/backend/core_dispatch_335384_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 395,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/395"
    },
    {
      "date": "15 ก.ย. 2566",
      "no": "ปท 0023.5/ 16628",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชี และการพัสดุ ของเทศบาลตำบลเชียงรากใหญ่ (ประกาศมาแล้ว 823 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-915125316.pdf&filepath=dispatch_upload/backend/core_dispatch_335380_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-915125316.pdf&filepath=dispatch_upload/backend/core_dispatch_335380_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 395,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/395"
    },
    {
      "date": "15 ก.ย. 2566",
      "no": "ปท 0023.5/ว16744",
      "title": "ข้อสังเกตและข้อเสนอแนะจากผลการตรวจสอบการจัดซื้อถังขยะพลาสติก ขนาด 200 ลิตร ขององค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 823 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-915092326.pdf&filepath=dispatch_upload/backend/core_dispatch_335340_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-915092326.pdf&filepath=dispatch_upload/backend/core_dispatch_335340_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 395,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/395"
    },
    {
      "date": "15 ก.ย. 2566",
      "no": "ปท 0023.2/ว3255",
      "title": "ขอส่งบุคลากรผู้สำเร็จการศึกษาอบรมหลักสูตร ปฐมนิเทศข้าราชการหรือพนักงานส่วนท้องถิ่นบรรจุใหม่ รุ่น่ที่ 134 กลับต้นสังกัด (ประกาศมาแล้ว 823 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-915092009.pdf&filepath=dispatch_upload/backend/core_dispatch_335339_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-915092009.pdf&filepath=dispatch_upload/backend/core_dispatch_335339_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 395,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/395"
    }
  ]
}